Pular para o conteúdo
Ver todas as ameaças

CVE-2014-7959

Alvo: Não informado

Descrição

SQL injection vulnerability in admin/htaccess/bpsunlock.php in the BulletProof Security plugin before .51.1 for WordPress allows remote authenticated users to execute arbitrary SQL commands via the tableprefix parameter.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2014-7959
Tags
Nâo informado
Data de publicação
06/11/2014
Última atualização
11/03/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress